Sun, 09 Aug 2020 17:09:28 UTC

Information for RPM PackageKit-1.0.10-1.fc23.armv7hl.rpm

ID6787564
NamePackageKit
Version1.0.10
Release1.fc23
Epoch
Archarmv7hl
SummaryPackage management service
DescriptionPackageKit is a D-Bus abstraction layer that allows the session user to manage packages in a secure way using a cross-distro, cross-architecture API.
Build Time2015-09-21 12:51:08 GMT
Size572,386
62525a87a2e51a0a4c1def8b0aea9883
LicenseGPLv2+ and LGPLv2+
Buildrootf23-gnome-4066158-525489
Provides
PackageKit = 1.0.10-1.fc23
PackageKit(armv7hl-32) = 1.0.10-1.fc23
PackageKit-debug-install = 1.0.10-1.fc23
PackageKit-device-rebind = 1.0.10-1.fc23
PackageKit-hawkey = 1.0.10-1.fc23
PackageKit-yum = 1.0.10-1.fc23
PackageKit-yum-plugin = 1.0.10-1.fc23
PackageKit-zif = 1.0.10-1.fc23
config(PackageKit) = 1.0.10-1.fc23
libpk_backend_dummy.so
libpk_backend_hif.so
libpk_backend_test_fail.so
libpk_backend_test_nop.so
libpk_backend_test_spawn.so
libpk_backend_test_succeed.so
libpk_backend_test_thread.so
Obsoletes
PackageKit-backend-devel < 0.9.6
PackageKit-debug-install < 0.9.1
PackageKit-device-rebind < 0.8.13-2
PackageKit-gtk-module < 1.0.10-1.fc23
PackageKit-hawkey < 0.9.1
PackageKit-smart < 1.0.10-1.fc23
PackageKit-udev-helper < 1.0.10-1.fc23
PackageKit-yum < 0.9.1
PackageKit-yum-plugin < 0.9.1
PackageKit-zif < 0.8.13-2
udev-packagekit < 1.0.10-1.fc23
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
PackageKit-glib(armv7hl-32) = 1.0.10-1.fc23
comps-extras
config(PackageKit) = 1.0.10-1.fc23
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libappstream-glib.so.8
libc.so.6
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GCC_3.3.1)
libgcc_s.so.1(GCC_3.5)
libgdk_pixbuf-2.0.so.0
libgio-2.0.so.0
libglib-2.0.so.0
libgmodule-2.0.so.0
libgobject-2.0.so.0
libhawkey.so.2
libhif.so.1
libpackagekit-glib2.so.18
libpolkit-gobject-1.so.0
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
librepo.so.0
librpm.so.7
librpmio.so.7
libsolv.so.0
libsolvext.so.0
libsqlite3.so.0
libsystemd.so.0
libsystemd.so.0(LIBSYSTEMD_209)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
shared-mime-info
systemd
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 118 >>>
Name ascending sort Size
/etc/PackageKit4,096
/etc/PackageKit/PackageKit.conf706
/etc/PackageKit/Vendor.conf2,006
/etc/dbus-1/system.d/org.freedesktop.PackageKit.conf1,331
/usr/bin/pkcon64,488
/usr/bin/pkmon14,956
/usr/lib/packagekit-backend4,096
/usr/lib/packagekit-backend/libpk_backend_dummy.so35,276
/usr/lib/packagekit-backend/libpk_backend_hif.so60,176
/usr/lib/packagekit-backend/libpk_backend_test_fail.so6,208
/usr/lib/packagekit-backend/libpk_backend_test_nop.so6,200
/usr/lib/packagekit-backend/libpk_backend_test_spawn.so6,212
/usr/lib/packagekit-backend/libpk_backend_test_succeed.so10,336
/usr/lib/packagekit-backend/libpk_backend_test_thread.so10,356
/usr/lib/systemd/system/packagekit-offline-update.service139
/usr/lib/systemd/system/packagekit.service138
/usr/lib/systemd/system/system-update.target.wants4,096
/usr/lib/systemd/system/system-update.target.wants/packagekit-offline-update.service36
/usr/libexec/packagekit-direct88,936
/usr/libexec/packagekitd283,072
/usr/libexec/pk-offline-update27,292
/usr/share/PackageKit4,096
/usr/share/PackageKit/helpers4,096
/usr/share/PackageKit/helpers/test_spawn4,096
/usr/share/PackageKit/helpers/test_spawn/search-name.sh741
/usr/share/PackageKit/icons16
/usr/share/PackageKit/pk-upgrade-distro.sh1,880
/usr/share/bash-completion/completions/pkcon2,719
/usr/share/dbus-1/interfaces/org.freedesktop.PackageKit.Transaction.xml85,963
/usr/share/dbus-1/interfaces/org.freedesktop.PackageKit.xml19,772
/usr/share/dbus-1/system-services/org.freedesktop.PackageKit.service123
/usr/share/doc/PackageKit4,096
/usr/share/doc/PackageKit/AUTHORS578
/usr/share/doc/PackageKit/NEWS367,338
/usr/share/doc/PackageKit/README278
/usr/share/licenses/PackageKit4,096
/usr/share/licenses/PackageKit/COPYING17,992
/usr/share/locale/ar/LC_MESSAGES/PackageKit.mo561
/usr/share/locale/as/LC_MESSAGES/PackageKit.mo31,161
/usr/share/locale/az/LC_MESSAGES/PackageKit.mo476
/usr/share/locale/bg/LC_MESSAGES/PackageKit.mo27,137
/usr/share/locale/bg_BG/LC_MESSAGES/PackageKit.mo497
/usr/share/locale/bn_IN/LC_MESSAGES/PackageKit.mo32,601
/usr/share/locale/br/LC_MESSAGES/PackageKit.mo8,527
/usr/share/locale/ca/LC_MESSAGES/PackageKit.mo19,054
/usr/share/locale/ca@valencia/LC_MESSAGES/PackageKit.mo509
/usr/share/locale/cs/LC_MESSAGES/PackageKit.mo25,203
/usr/share/locale/cy/LC_MESSAGES/PackageKit.mo522
/usr/share/locale/da/LC_MESSAGES/PackageKit.mo24,973
/usr/share/locale/de/LC_MESSAGES/PackageKit.mo27,180
Component of
1 through 15 of 15
Buildroot descending sort Created State
f23-kde-4305410-541846 2015-10-30 13:55:24 expired
f23-build-4292072-541189 2015-10-28 17:02:04 expired
f23-build-4291108-541144 2015-10-28 13:52:54 expired
f23-build-4220682-537071 2015-10-16 18:01:03 expired
f23-kde-4151394-532372 2015-10-05 19:41:49 expired
f23-kde-4137275-531042 2015-10-02 14:23:26 expired
f23-kde-4137189-531042 2015-10-02 14:05:57 expired
f23-kde-4130770-530873 2015-10-01 20:00:03 expired
f23-kde-4130756-530873 2015-10-01 19:59:23 expired
f23-kde-4130687-530873 2015-10-01 19:53:49 expired
f23-kde-4130682-530873 2015-10-01 19:53:11 expired
f23-build-4119830-529933 2015-09-30 09:23:57 expired
f23-kde-4116552-529690 2015-09-29 19:36:10 expired
f23-build-4112305-529464 2015-09-29 00:08:23 expired
f23-build-4097395-527949 2015-09-25 16:11:09 expired